<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>output, message</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>output, message</h1>
<h2>Syntax</h2>
<p>A character string that does not contain HTML control characters, such as &amp;, &lt; or &gt;.</p>
<h2>Notes</h2>
<ol>
<li>This parameter was introduced in version 2006.04.01</li>
<li>If this parameter is zero-length or absent, a default string will be substituted.</li>


</ol>
<h2>Description</h2>
<p>While X! Tandem is performing the first stage of searching, characters are sent to the
console (and if desired the log file) to show that the process is continuing normally. The value
of this parameter sets the string of characters used to create that display. For example, if
this string contains the single character &quot;*&quot;, then this character will be repeated
across the screen. If the string &quot;happy&quot; is used, then &quot;happy&quot; will be
spelled out repeatedly, one character at a time. The rate at which these characters
appear is governed by the value of the <span class="e">spectrum, sequence batch size</span> parameter.</p>

<hr align="left" width="200">
<span class="also">see also: <a href="spsbs.html">spectrum, sequence batch size</a>
</span>

<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
